prefix="/gnu/store/da9sck07z6527dw7f0dhxq7anmpcwzd4-libgit2-1.9.1"
libdir="/gnu/store/da9sck07z6527dw7f0dhxq7anmpcwzd4-libgit2-1.9.1/lib"
includedir="/gnu/store/da9sck07z6527dw7f0dhxq7anmpcwzd4-libgit2-1.9.1/include"

Name: libgit2
Description: The git library, take 2
Version: 1.9.1
Libs: -L${libdir} -lgit2
Libs.private: -lhttp_parser -L/gnu/store/i5lhphmp4prq15p5f6lv7y8c6dsaiaid-libssh2-1.10.0/lib -lssh2 -lrt
Requires.private: openssl libpcre2-8 zlib
Cflags: -I${includedir} 
